/**
 * Created by Tony on 2017/8/3.
 */
let test = require('tape');


test('JSON引用测试', function(t){
    let testData = {
        name: "hello!",
        items: [
            {key: "key1", value: "value1"},
            {key: "key2", value: "value2"},
            {key: "key3", value: "value3"}
        ]
    }
    for (let item of testData.items) {
        testData[item.key] = item;
        item.value += "_change!";
    }
    console.log(JSON.stringify(testData));
    t.pass('just logging and pass!');
    t.end();
})